{
	"name": "table/external/4d/manager/currency/redirect/currency.json",
	"table_name": "currency",
	"table_name_local": "currency",
	"redirect": {
    "cur_bank_account": "cur_json_data.bank_account",
    "cur_buying_rate": "cur_json_data.buying_rate",
    "cur_change_date": "cur_change_date",
    "cur_change_id": "cur_modify_id",
    "cur_creator_id": "cur_create_user",
    "cur_currency_id": "cur_currency_id",
    "cur_customer_project": "cur_json_data.customer_project",
    "cur_export_code": "cur_json_data.export_code",
    "cur_firm_id": "cur_json_data.firm_id",
    "cur_info": "cur_info",
    "cur_is_euro_currency": "cur_json_data.is_euro_currency",
    "cur_main_currency": "cur_json_data.main_currency",
    "cur_modifier_id": "cur_json_data.modifier_id",
    "cur_number": "cur_json_data.number",
    "cur_project_id": "cur_json_data.project_id",
    "cur_record_id": "cur_record_id",
    "cur_selling_rate": "cur_json_data.selling_rate",
    "cur_transfer_id": "cur_json_data.transfer_id",
    "cur_transfer_state": "cur_json_data.transfer_state"
  }
}
